| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Static Public Member Functions | List of all members
Digikam::CameraNameHelper Class Reference

## Static Public Member Functions
static QString | cameraName (const QString &name)
static QString | cameraNameAutoDetected (const QString &name)
static QString | createCameraName (const QString &vendor, const QString &product=QString(), const QString &mode=QString(), bool autoDetected=false)
static bool | sameDevices (const QString &deviceA, const QString &deviceB)